Canalplan Bug Tracker



Anonymous Login
2017-09-26 17:32 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000298Canalplan Route Planningpublic2017-09-04 10:30
ReporterDavid Take 5 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMozillaOSMac OSXOS Version10.11.6
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000298: Designation of River Lark
DescriptionIn the Gazeteer, the River Great Ouse (River Lark) is designated as tidal. This has consequential effects in the route planner as overnight stops are placed to avoid tidal waters.

I am pretty sure the Lark isn't tidal.
Steps To ReproduceRoute planning to include any traverse of the river Lark.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001185

Shultzy (updater)

Changed to small river

~0001210

Nick Atty (administrator)

For the benefit of the original reporter, you can do this sort of thing yourself if you need to in future. But the main thing is you reported it and it was fixed. Thanks.

~0001262

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-28 10:09 David Take 5 New Issue
2017-07-28 13:03 Shultzy Note Added: 0001185
2017-08-05 10:12 Nick Atty Status new => resolved
2017-08-05 10:12 Nick Atty Resolution open => fixed
2017-08-05 10:12 Nick Atty Note Added: 0001210
2017-09-04 10:30 Autoclose Note Added: 0001262
2017-09-04 10:30 Autoclose Status resolved => closed
+Issue History